package com.bocloud.cmp.model.hmc.sdk.module;

import com.bocloud.cmp.model.hmc.sdk.common.EntryBase;

/**
 * @author luyanchao
 * @since 2018/12/20 15:06
 */
public class LogicalPartitionVfcEntry extends EntryBase {
    private LogicalPartitionVfcContent content;

    public LogicalPartitionVfcContent getContent() {
        return content;
    }

    public void setContent(LogicalPartitionVfcContent content) {
        this.content = content;
    }
}
